Activity log for bug #1770437

Date Who What changed Old value New value Message
2018-05-10 16:12:24 Adam Collard bug added bug
2018-07-10 03:45:19 Tim Penhey juju: status New Triaged
2018-07-10 03:45:20 Tim Penhey juju: importance Undecided Medium
2018-07-10 03:45:28 Tim Penhey tags introspection ui
2018-07-10 03:46:03 Tim Penhey tags introspection ui bitesize introspection ui
2018-07-23 06:27:19 Stuart Bishop tags bitesize introspection ui bitesize canonical-is introspection ui
2018-08-03 00:47:13 Tim Penhey juju: assignee Tim Penhey (thumper)
2018-08-03 00:47:16 Tim Penhey juju: status Triaged In Progress
2018-08-03 00:47:24 Tim Penhey nominated for series juju/2.3
2018-08-03 00:47:24 Tim Penhey bug task added juju/2.3
2018-08-03 00:47:24 Tim Penhey nominated for series juju/2.4
2018-08-03 00:47:24 Tim Penhey bug task added juju/2.4
2018-08-03 00:47:30 Tim Penhey juju/2.3: assignee Tim Penhey (thumper)
2018-08-03 00:47:32 Tim Penhey juju/2.4: assignee Tim Penhey (thumper)
2018-08-03 00:47:36 Tim Penhey juju/2.3: status New In Progress
2018-08-03 00:47:39 Tim Penhey juju/2.4: status New In Progress
2018-08-03 00:47:42 Tim Penhey juju/2.3: milestone 2.3.9
2018-08-03 00:47:45 Tim Penhey juju/2.4: milestone 2.4.2
2018-08-03 00:47:47 Tim Penhey juju: milestone 2.5-beta1
2018-08-03 00:47:51 Tim Penhey juju/2.3: importance Undecided Medium
2018-08-03 00:47:54 Tim Penhey juju/2.4: importance Undecided Medium
2018-08-03 02:47:00 Tim Penhey juju/2.3: status In Progress Fix Committed
2018-08-03 03:50:12 Tim Penhey juju: status In Progress Fix Committed
2018-08-03 03:50:15 Tim Penhey juju/2.4: status In Progress Fix Committed
2018-08-27 16:12:05 Canonical Juju QA Bot juju/2.4: status Fix Committed Fix Released
2018-09-18 15:12:19 Canonical Juju QA Bot juju/2.3: status Fix Committed Fix Released
2019-03-22 01:37:24 Anastasia juju: status Fix Committed Fix Released